Bug 962036 - [abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: gtk_icon_theme_lookup_by_gicon: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
[abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: gtk_icon_theme_lookup_by_gico...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:75a94a25f1bfa3aae60ff364b4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 01:04 EDT by Adam Williamson
Modified: 2015-02-17 10:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:13:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.98 KB, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details
File: core_backtrace (9.44 KB, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details
File: dso_list (11.09 KB, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details
File: environ (1.95 KB, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details
File: maps (54.98 KB, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details
File: open_fds (1.07 KB, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details
File: var_log_messages (3.65 KB, text/plain)
2013-05-11 01:04 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2013-05-11 01:04:34 EDT
Description of problem:
Tried to open the File Transfers window. Instacrash.

Version-Release number of selected component:
xchat-gnome-0.26.2-12.git40c5bf988.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: gtk_icon_theme_lookup_by_gicon
executable:     /usr/bin/xchat-gnome
kernel:         3.9.1-301.fc19.x86_64
runlevel:       N 5
uid:            1001
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_icon_theme_lookup_by_gicon at gtkicontheme.c:3468
 #2 gtk_cell_renderer_pixbuf_create_themed_pixbuf at gtkcellrendererpixbuf.c:531
 #3 gtk_cell_renderer_pixbuf_get_size at gtkcellrendererpixbuf.c:615
 #4 gtk_tree_view_column_cell_get_size at gtktreeviewcolumn.c:2646
 #5 validate_row at gtktreeview.c:5782
 #6 do_validate_rows at gtktreeview.c:6339
 #7 gtk_tree_view_size_request at gtktreeview.c:2052
 #8 g_cclosure_marshal_VOID__BOXEDv at gmarshal.c:1160
 #9 _g_closure_invoke_va at gclosure.c:840
 #11 g_signal_emit_by_name at gsignal.c:3424
Comment 1 Adam Williamson 2013-05-11 01:04:38 EDT
Created attachment 746484 [details]
File: backtrace
Comment 2 Adam Williamson 2013-05-11 01:04:40 EDT
Created attachment 746485 [details]
File: cgroup
Comment 3 Adam Williamson 2013-05-11 01:04:42 EDT
Created attachment 746486 [details]
File: core_backtrace
Comment 4 Adam Williamson 2013-05-11 01:04:45 EDT
Created attachment 746487 [details]
File: dso_list
Comment 5 Adam Williamson 2013-05-11 01:04:47 EDT
Created attachment 746488 [details]
File: environ
Comment 6 Adam Williamson 2013-05-11 01:04:49 EDT
Created attachment 746489 [details]
File: limits
Comment 7 Adam Williamson 2013-05-11 01:04:51 EDT
Created attachment 746490 [details]
File: maps
Comment 8 Adam Williamson 2013-05-11 01:04:54 EDT
Created attachment 746491 [details]
File: open_fds
Comment 9 Adam Williamson 2013-05-11 01:04:56 EDT
Created attachment 746492 [details]
File: proc_pid_status
Comment 10 Adam Williamson 2013-05-11 01:04:58 EDT
Created attachment 746493 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-03-05 11:33:42 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 13:06:20 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:13:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.